<?php 

	$digital_marketing_expert_custom_style = '';

	// Logo Size
	$digital_marketing_expert_logo_top_padding = get_theme_mod('digital_marketing_expert_logo_top_padding');
	$digital_marketing_expert_logo_bottom_padding = get_theme_mod('digital_marketing_expert_logo_bottom_padding');
	$digital_marketing_expert_logo_left_padding = get_theme_mod('digital_marketing_expert_logo_left_padding');
	$digital_marketing_expert_logo_right_padding = get_theme_mod('digital_marketing_expert_logo_right_padding');

	if( $digital_marketing_expert_logo_top_padding != '' || $digital_marketing_expert_logo_bottom_padding != '' || $digital_marketing_expert_logo_left_padding != '' || $digital_marketing_expert_logo_right_padding != ''){
		$digital_marketing_expert_custom_style .=' .logo {';
			$digital_marketing_expert_custom_style .=' padding-top: '.esc_attr($digital_marketing_expert_logo_top_padding).'px; padding-bottom: '.esc_attr($digital_marketing_expert_logo_bottom_padding).'px; padding-left: '.esc_attr($digital_marketing_expert_logo_left_padding).'px; padding-right: '.esc_attr($digital_marketing_expert_logo_right_padding).'px;';
		$digital_marketing_expert_custom_style .=' }';
	}

	// Header Image
	$header_image_url = digital_marketing_expert_header_image( $image_url = '' );
	$digital_marketing_expert_custom_style .=' #inner-pages-header {';
		$digital_marketing_expert_custom_style .=' background-image: url('. esc_url( $header_image_url ).'); background-size: cover; background-repeat: no-repeat;';
	$digital_marketing_expert_custom_style .=' }';

	// Site Title Font Size
	$digital_marketing_expert_slider_hide_show = get_theme_mod('digital_marketing_expert_slider_hide_show',false);
	if( $digital_marketing_expert_slider_hide_show == true){
		$digital_marketing_expert_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$digital_marketing_expert_custom_style .=' display:none;';
		$digital_marketing_expert_custom_style .=' }';
	}